---
#
# $Id$
# 
# Filter for debian build
#
# PBGRP is replaced by the group of apps
filter:
  PBPKG: $pb->{'pkg'}
  PBGRP: utils
  PBLOG: yes
  PBPACKAGER: $pb->{'packager'}
  PBDEP: !!str ""
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
#filter PBVER = $pb->{'ver'}
#
# PBDEP is replaced by the list of dependencies
#
# PBLOG is replaced by the changelog if value is yes
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
#
# PBPACKAGER is replaced by the packager name ($pb->{'packager'} in code)
